This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 545355 - No ram source connection after update of gsreamer-plugins-good
No ram source connection after update of gsreamer-plugins-good
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-good (Show other bugs)
12
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-08 04:50 EST by luigi votta
Modified: 2010-06-04 09:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-04 09:21:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description luigi votta 2009-12-08 04:50:24 EST
Description of problem:
REAL MEDIA sources don't connect, when updating to
gstreamer-plugins-good-0.10.17-3.fc12.i686. 
gstreamer-plugins-bad-0.10.17-2.fc12.i686
gstreamer-plugins-bad-extras-0.10.17-2.fc12.i686

With downgrade to this packages, all it's OK:
gstreamer-plugins-good-0.10.16-7.fc12.i686
gstreamer-plugins-bad-0.10.16-1.fc12.i686
gstreamer-plugins-bad-extras-0.10.16-1.fc12.i686

Extra installed:
gstreamer-plugins-ugly-0.10.13-1.fc12.i686
gstreamer-rtsp-0.10.4-1.fc12.i686
gstreamer-rtsp-python-0.10.4-1.fc12.i686
gstreamer-python-0.10.16-1.fc12.i686
gstreamer-plugins-flumpegdemux-0.10.15-8.fc12.i686
gstreamer-0.10.25.1-1.fc12.i686
gstreamer-plugins-base-0.10.25.1-1.fc12.i686
gstreamer-ffmpeg-0.10.9-1.fc12.i686
gstreamer-plugins-schroedinger-1.0.8-3.fc12.i686
gstreamer-tools-0.10.25.1-1.fc12.i686

Version-Release number of selected component (if applicable):
gstreamer-plugins-good-0.10.17-3.fc12.i686

How reproducible:
Open Rhythmbox and play a ram source stream.(for example: http://www.radio.rai.it/live/radio3.ram)

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Unable to open stream source. Install the appropriate RTSP gstreamer.

Expected results:


Additional info:
Comment 1 Fedora Admin XMLRPC Client 2010-06-03 14:00:50 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 luigi votta 2010-06-04 09:21:33 EDT
Probably there is some incompatibiity between packages from different repository:
some of the above packages come from Fedora, others from RPM fusion.

I'll close it.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.